﻿@import url(http://font.imbc.com/noto/noto.css);
@import url(http://font.imbc.com/mbcnew/mbcnew.css);
/* 초기화 */
* { margin:0; padding:0; line-height:1; letter-spacing:-1px; font-size:100%; vertical-align:top; border:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display:block; }
a { text-decoration:none; color:#222; }
.main a { color:#fff; }
ol, ul, dl { list-style:none; }
img, video { border:0 none; vertical-align:bottom; }
table { border-collapse:collapse; border-spacing:0; }
body { background:#000; font-family:'notokr-demilight', '돋움', 'dotum';  min-width:1340px; }
button, button:focus, button:active { padding:0; cursor:pointer; font-family:'notokr-demilight'; background:none; color:#fff; }
button span { position:relative; }
strong { font-family:'notokr-bold'; }
.wrapper { width: 1218px; margin: 0 auto; position:relative; }
.ellipsis-multi { text-overflow: ellipsis; overflow:hidden; display:-webkit-box !important; -webkit-line-clamp:2; -webkit-box-orient:vertical; word-wrap:break-word; }
.ellipsis { overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.tit { word-break:keep-all; }

/* accessibility */
#accessibility {position:absolute; top:0; left:0; z-index:9999;  width:100%; text-align:left}
#accessibility a {display:block; position:absolute; top:-1000px; left:0; z-index:500; width:100%; text-align:center}
#accessibility a:focus, #accessibility a:active {position:absolute; top:0; z-index:1000; height:40px; background:#000; font:bold 12px dotum; color:#fff; line-height:40px}

/* ch-mbc (메인만) ***********************************************************************************************************/
.ch-mbc { float:right; height:100%; position:fixed; top:0; right:-282px; background:#212121; width:282px; transition:all 0.3s; -webkit-transition:all 0.3s; z-index:200; }
.ch-mbc.on { right:0; }
.ch-mbc-top { height:254px; }
.ch-mbc .ch-mbc-wrap { overflow-y:auto; height:auto; }
.ch-mbc.on .ch-mbc-wrap { height:calc(100% - 254px);  }
.ch-mbc-wrap ul { padding:30px 0 60px; box-sizing:border-box; text-align:center; }
.ch-mbc-wrap ul li { margin-top:28px; }
.ch-mbc-wrap ul li:first-child { margin-top:0; }

button.ch-mbc-btn { position:fixed; top:27px; right:0; z-index:200; transition:all 0.3s; -webkit-transition:all 0.3s; font-size:0; }
button.ch-mbc-btn.on { right:282px; }

/* main ***********************************************************************************************************/
/* nav */
#header { background:url(http://img.imbc.com/commons/2018/image/main/nav-bg-black.png) repeat-x center top; height:120px; position:absolute; top:0; right:0; left:0; z-index:180; }
.nav { overflow:hidden; height:90px; }
.nav .gnb { float:left; overflow:hidden; }
.nav .gnb ul { overflow:hidden; }
.nav .gnb ul li { font-size:0; float:left; margin-left:12px; line-height:88px; }
.nav .gnb ul li:first-child { margin-left:0; }
.nav .gnb ul li a { padding:4px 8px; font-size:18px; box-sizing:border-box; font-family:'notokr-medium'; vertical-align:middle; }
.nav .gnb ul li a.en { padding:0; font-size:0; }
.nav .gnb ul li a span { padding:6px 8px; font-size:18px; box-sizing:border-box; vertical-align:middle; }
.nav .gnb ul li:first-child a { padding-left:0; }
.nav .gnb ul li.logo a, .nav .gnb ul li.search a { font-size:0; }
.nav .gnb ul li.menu a:hover { background:#fff; color:#000; font-family:'notokr-bold'; }
.nav .gnb ul li.menu.active a { background:#fff; color:#000; font-family:'notokr-bold'; }
.nav .gnb ul li.menu a.en:hover span { font-weight:bold; background:#fff; color:#000; font-family:'notokr-bold'; letter-spacing:-0.070em; }
.nav .gnb ul li a img { vertical-align:middle; }
.nav .snb { float:right; overflow:hidden; }
.nav .snb ul { overflow:hidden; float:left; }
.nav .snb ul li { font-size:0; float:left; line-height:88px; }
.nav .snb ul li a { vertical-align:middle; font-size:14px; line-height:0; font-family:'notokr-bold'; }
.nav .snb ul.login { margin-right:22px; }
.nav .snb ul.login li { margin-left:9px; }
.nav .snb ul.login li:first-child { background:url(http://img.imbc.com/commons/2018/image/main/snb-line.png) no-repeat right center; margin-left:0; padding-right:9px; box-sizing:border-box; }
.nav .snb ul.login li.log { background:url(http://img.imbc.com/commons/2018/image/main/snb-line.png) no-repeat right center; padding-right:9px; box-sizing:border-box; }
.nav .snb ul.box { margin-top:27px; }
.nav .snb ul.box li {width: 58px;height:34px;border: 1px solid rgba(255,255,255,.3);border-right: 0;}
.nav .snb ul.box li a { text-align:center; display:block; width:100%; height:34px; line-height:34px; }
.nav .snb ul.box li.clip {width: 57px;background-position: right center;}
.nav .snb ul.box li.pr{width:62px;border-right: 1px solid rgba(255,255,255,.3);} 
/* main - 공통 */
.main { width:100%; }
.main-wrap { position:relative; margin-right:0; background:#000; color:#fff; width:auto; transition:all 0.3s; -webkit-transition:all 0.3s; transform-origin: center right }
.con-area .img video { z-index:80; }

/* (ch-mbc 있을 경우) */
.main-wrap.on { width:auto; margin-right:282px; }

/* (슬라이드 있을 경우) */
.pagination ul { text-align:center; }
.pagination ul li { float:left; margin-left:6px; }
.pagination ul li:first-child { margin:0; }
.pagination ul li button { text-indent:-9999px; width:10px; height:10px; background:url(http://img.imbc.com/commons/2018/image/main/pagination-btn.png) center top; } 
.pagination ul li.slick-active button { background-position:center -10px; }
.pause button { float:right; clear:both; width:28px; height:28px; text-indent:-9999px; background:url(http://img.imbc.com/commons/2018/image/main/pagination-btn.png) center -20px; }
.pause button.play { background-position:center bottom; }
button.slick-arrow { position:absolute; top:50%; margin-top:-21px; z-index:140; width:42px; height:42px; text-indent:-9999px; background:url(http://img.imbc.com/commons/2018/image/main/navi-btn.png) no-repeat left center; }
button.slick-prev { left:0; }
button.slick-next { right:0; background-position:right center; }

/* (메인 각 컨텐츠별 타이틀 공통) */
.tit-wrap { overflow:hidden; position:relative; margin-bottom:24px; }
h3.cont-tit {font-size:26px;font-family: 'mbcnew-bold';float:left;}

/* (메인 컨텐츠 tag box) */
.tag { padding:30px 0 0 11px; box-sizing:border-box; z-index:100; width:88px; height:98px; background:url(http://img.imbc.com/commons/2018/image/main/vod-cate-bg.png) no-repeat center top; }
.tag .sub { color:#fff; font-size:14px; font-family:'notokr-bold'; }

/* search 공통 */
.search a { color:#fff; }
.search-area { display:none; text-align:center; width:100%; height:100%; z-index:160; position:fixed; top:0; left:0; padding-top:125px; }
.search-area .search-after { width:100%; height:100%; position:absolute; top:0; left:0; background:url(http://img.imbc.com/commons/2018/image/main/search-bg.png); z-index:140; }
.search-area.active { display:block; }
.search-area .search-box { position:relative; z-index:150; width:1010px; height:437px; background:url(http://img.imbc.com/commons/2018/image/main/search-box-bg.jpg) no-repeat center top; margin:0 auto; }
.search-area .box-wrap { width:594px; margin:0 auto; }
.search-area .search-form { padding-top:28px; margin-bottom:38px; position:relative; }
.search-area .search-form input[type="text"] { font-size:34px; color:#9c9c9c; width:100%; padding:18px 38px 18px 0; text-align:center; background:#fafbfb; box-sizing:border-box; border-bottom:3px solid #e6e6e6; height: auto; line-height: normal; }
.search-area .search-form input::placeholder { color:#9c9c9c; }
.search-area .search-form label {position:absolute; top:-9999px;}
.search-area .search-form form button { position:absolute; top:53px; right:0; }

.search-area .best-list { text-align:left; overflow:hidden; }
.search-area .pop-list { float:left; width:50%; }
.search-area .pop-list h3 { font-size:24px; color:#1e1e1e; font-size:24px;font-family:'notokr-bold'; margin-bottom:25px; letter-spacing:-2px; }
.search-area .pop-list h3 strong { color:#4664e6; font-weight:normal; }
.search-area .pop-list ol li { font-size:18px; margin-top:15px; }
.search-area .pop-list ol li:first-child { margin-top:0; }
.search-area .pop-list ol li span, .search-area .pop-list ol li strong { line-height:22px; display:inline-block; font-weight:normal; font-family:'notokr-demilight'; }
.search-area .pop-list ol li span { width:7%; color:#7687e2; font-style:italic; }
.search-area .pop-list ol li strong  { width:93%; color:#1e1e1e; }
.search-area .pop-word { padding-right:20px; box-sizing:border-box; }

/* main-spot */
.spot-area .spot-wrap { position:absolute; top:74px; right:0; z-index:120; }
.spot-area .spot-wrap.on { z-index:180; }

/* main - visual */ 
.visual-area { height:720px; width:100%; position: relative; }
.visual { position:absolute; top:0; left:0; width:100%; height:720px;}
.visual .item { overflow:hidden; height:720px; position:relative; border:none; }
.visual .item span { display:block; }
.visual .visual-slide .slick-slide { width:100% !important; }
.visual .item a { display:block; height:720px; position:relative; }
.visual .item .img img { width:100%; min-width:1920px; position:absolute; top:0; bottom:0; right:-50%; left:-50%; margin:auto; }
.visual .item .con-info.wrapper { position:absolute; top:0; left:0; right:0; margin:auto; height:100%; }
.visual .item .con-wrap { position:absolute; bottom:32%; left:0; right:0; margin:auto; min-height:200px; z-index:100; }
.visual .item .con-style1 { bottom:32%; }
.visual .item .con-wrap .sub { font-size:18px; font-family:'notokr-bold'; margin-bottom:15px; line-height:26px; }
.visual .item .con-wrap .tit { font-size:68px; font-family:'notokr-bold'; margin-bottom:50px; line-height:72px; letter-spacing:-7px; }
.visual .item .con-wrap .sum { font-size:26px; line-height:32px; height:32px; margin:-14px 0 10px; width:60%; }
.visual .item .rel-btn { box-sizing:border-box; }
.visual .item .rel-btn button { background:url(http://img.imbc.com/commons/2018/image/main/top-layer.png); position:relative; z-index:150; display:block; font-size:20px; width:153px; height:49px; color:#fff; letter-spacing:-1px; overflow:hidden; }
.visual .item .rel-btn button span { display:inline-block; line-height:21px; }
.visual .item .rel-btn button span.txt { margin-right:10px; }
.visual .item .rel-btn button span.arr { width:16px; height:9px; margin-top:6px; background:url(http://img.imbc.com/commons/2018/image/main/rel-contents.png) no-repeat right top; }
.visual .item .rel-btn button span.arr.active { background-position:right bottom; }

/*.visual .visual-page-wrap { position:absolute; top:50%; bottom:50%; left:-50%; right:-50%; margin:-5% auto 0; }
.visual .visual-page { text-align:right; position:absolute; top:0; right:0; width:30px; transition:all 0.3s; -webkit-transition:all 0.3s; }
.visual .visual-page ul { width:30px; float:right; }
.visual .visual-page ul li { float:none; margin-left:0;  margin-bottom:10px; }
*/

.visual .visual-page-wrap { position:absolute; top:5px; left:50%; margin-left:-609px; }
.visual .page-wrap { width:30px; height:720px; position:absolute; top:0; right:0; line-height:720px; }
.visual .visual-page { display:inline-block; vertical-align:middle; }
.visual .visual-page ul li {  float:none; margin-left:0; margin-bottom:10px; }

.rel-contents { opacity:0; filter:alpha(opacity=0); height:175px; width:1218px; overflow:hidden; position:absolute; bottom:0; left:0; right:0; margin:auto; background:url(http://img.imbc.com/commons/2018/image/main/rel-con-bg.png); z-index:-100; }
.rel-contents.active {  z-index:140; bottom:102px; opacity:1; filter:alpha(opacity=100); }
.rel-contents .rel-Slide { margin:0 auto; padding:30px 10px 18px; box-sizing:border-box; }
.rel-contents .rel-Slide .item { padding:0 20px; box-sizing:border-box; }
.rel-contents .rel-Slide span { display:block; }
.rel-contents .rel-Slide span.img, .rel-contents .rel-Slide span.txt { float:left; height:100px; width:50%; overflow:hidden; }
.rel-contents .rel-Slide span.img { position:relative; z-index:40; background:#000; }
.rel-contents .rel-Slide span.img img { width:100%; height:auto; position:absolute; right:-50%; left:-50%; top:0; bottom:0; margin:auto; }
.rel-contents .rel-Slide span.img:after { content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); }
.rel-contents .rel-Slide span.txt { background:#000; padding:14px 20px; box-sizing:border-box; }
.rel-contents .rel-Slide span.txt .sub { font-size:14px; color:#9c9c9c; margin-bottom:10px; }
.rel-contents .rel-Slide span.txt .tit { height:2.4em; font-size:20px; line-height:25px; color:#f2f2f2; }

.rel-contents .rel-Slide .video span.img:after { content:url(http://img.imbc.com/commons/2018/image/main/video-icon.png); text-align:center; vertical-align:middle; line-height:100px; }

.rel-page { position:relative; }
.rel-page ul { position:absolute; left:50%; right:0%; top:0; margin:auto; min-width:22px; }
.rel-page ul li button { background:url(http://img.imbc.com/commons/2018/image/main/rel-con-page.png) no-repeat center right; width:8px; height:8px; }
.rel-page ul li.slick-active button { background-position:center left; }

/* main - onair */ 
.onair-area { background:url(http://img.imbc.com/commons/2018/image/main/onair-bg.png) repeat-x center top; position:relative; margin-top:-169px; padding:80px 0 17px; z-index:100; }
.onair-area h3.cont-tit {float:none;width: 92px;margin:0 auto 16px;font-family: 'mbcnew-bold';font-weight:normal;font-size: 24px;background:url(http://img.imbc.com/commons/2018/image/main/onair-light.png) no-repeat right 3px;box-sizing:border-box;}
.onair-slide .item { position:relative; height:130px; }
.onair-slide .slick-arrow { top:35px; }
.onair-slide span.onair-view { display:none; width:178px; height:100px; position:absolute; top:29px; left:0; z-index:100; }
.onair-slide span.onair-view.active { display:block; }
.onair-slide span.onair-view span { display:block; }
.onair-slide span.onair-view .img { overflow:hidden; position:relative; height:100%; }
.onair-slide span.onair-view .img:after { content:''; z-index:100; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.onair-slide span.onair-view .img img.thumb { width:100%; position:relative; z-index:100; }
.onair-slide span.onair-view .img img.icon { position:absolute; top:0; left:0; bottom:0; right:0; margin:auto; z-index:120; }
.onair-slide span.onair-view video { position:absolute; top:0; left:0; z-index:80; margin-top:-1px; }
.onair-slide span { display:block; }
.onair-slide span.program-logo { display:inline-block; height:27px; line-height:20px; vertical-align:middle; font-size:14px; font-family:'notokr-bold'; color:#aeaeae; }
.onair-slide span.program-logo img{display:inline;vertical-align:middle}
.onair-slide span.player-bar-wrap { height:2px; width:100%; background:url(http://img.imbc.com/commons/2018/image/main/onair-wrap-bg.png); margin-bottom:10px; }
.onair-slide span.player-bar:after { content:''; display:block; position:absolute; top:-2px; right:0; width:4px; height:6px; background:#4664e6; }
.onair-slide span.player-bar { position:relative; width:25%; height:100%; background:#4664e6; z-index:120; }
.onair-slide .program1 span.player-bar { background:#4664e6; } /* MBC */
.onair-slide .program1 span.player-bar:after { background:#4664e6; }
.onair-slide .program3 span.player-bar { background:#ec008b; } /* 표준FM */
.onair-slide .program3 span.player-bar:after { background:#ec008b; }
.onair-slide .program2 span.player-bar { background:#00adef; } /* FM4U */
.onair-slide .program2 span.player-bar:after { background:#00adef; }
.onair-slide .program4 span.player-bar { background:#279ecd; } /* MBC EVERY */
.onair-slide .program4 span.player-bar:after { background:#279ecd; }
.onair-slide .program5 span.player-bar { background:#cd366d; } /* MBC DRAMA */
.onair-slide .program5 span.player-bar:after { background:#cd366d; }
.onair-slide .program6 span.player-bar { background:#f6871e; } /* MBC MUSIC */
.onair-slide .program6 span.player-bar:after { background:#f6871e; }
.onair-slide .program7 span.player-bar { background:#7eeba2; }  /* MBC on */
.onair-slide .program7 span.player-bar:after { background:#7eeba2; }
.onair-slide .program8 span.player-bar { background:#3390ee; } /* 나 혼자 산다 */
.onair-slide .program8 span.player-bar:after { background:#3390ee; }
.onair-slide .program9 span.player-bar { background:#f8ca50; } /* 라디오스타 */
.onair-slide .program9 span.player-bar:after { background:#f8ca50; }
.onair-slide .program10 span.player-bar { background:#c31a1a; } /* 서프라이즈 */
.onair-slide .program10 span.player-bar:after { background:#c31a1a; }
.onair-slide .program11 span.player-bar { background:#1498ee; } /* 무도24 */
.onair-slide .program11 span.player-bar:after { background:#1498ee; }
.onair-slide .program12 span.player-bar { background:#f1487f; } /* 올더케이팝 */
.onair-slide .program12 span.player-bar:after { background:#f1487f; }
.onair-slide .program13 span.player-bar { background:#c17afc; } /* 올댓뮤직 */
.onair-slide .program13 span.player-bar:after { background:#c17afc; }
.onair-slide .program14 span.player-bar { background:#b136e2; } /* MBCNET */
.onair-slide .program14 span.player-bar:after { background:#b136e2; }
.onair-slide .program15 span.player-bar { background:#5dbf85; } /* MBCNET */
.onair-slide .program15 span.player-bar:after { background:#5dbf85; }
.onair-slide .program16 span.player-bar { background:#fd9662; } /* MBCNET */
.onair-slide .program16 span.player-bar:after { background:#fd9662; }
.onair-slide .program18 span.player-bar { background:#f39800; } /* 듣는방송 */
.onair-slide .program18 span.player-bar:after { background:#f39800; }
.onair-slide .program19 span.player-bar { background:#8fc31f; } /* 읽는방송 */
.onair-slide .program19 span.player-bar:after { background:#8fc31f; }
.onair-slide span.tit {margin-bottom: 7px;font-size:14px;font-family: 'notokr-bold', 'Nanum Gothic', sans-serif;padding-right:125px;line-height: 1.1em;}
.onair-slide span.time { font-size:12px; color:#b8b8b8; font-family:'notokr-bold'; }
.onair-page ul { position:absolute; top:-30px; right:0; }

/* main - 시청중인 영상 */
.resume-area { position:relative; }
.resume-area.wrapper { overflow:hidden; height:277px; margin-bottom:71px; }
.resume-area .tit-wrap { margin-bottom:28px; }
.resume-area .tit-wrap .cont-tit {font-family: 'mbcnew-light';color:#dcdcdc;}
.resume-area .tit-wrap .cont-tit strong {font-family: 'mbcnew-bold';color:#4969f0;}
.resume-slide { width:1250px; position:absolute; left:-50%; right:-50%; margin:auto; }
.resume-slide .slick-track { margin-left:0; }
.resume-slide button.slick-arrow { top:62px; margin-top:0; }
.resume-slide button.slick-prev { left:16px; }
.resume-slide button.slick-next { right:16px; }
.resume-slide .item span, .resume-slide .item a { display:block; }
.resume-slide .item a { margin:0 15px; }
.resume-slide .item .onair-wrap { position:relative; display:inline-block; width:282px; height:159px; font-size:0; }
.resume-slide .item .img {overflow:hidden; display:inline-block; position:relative; width:282px; height:159px; }
.resume-slide .item .img:before { z-index:80; content:''; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/time-bg.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box;display:none; }
.resume-slide .item .img img.icon { z-index:100; display:none; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; }
.resume-slide .item .img img.thumb { width:100%; }
.resume-slide .item:hover .status-bar{ height:100%; }
.resume-slide .item:hover .img:before { display:block; }
.resume-slide .item:hover img.icon { display:block; }
.resume-slide .item a:hover .tit { text-decoration:underline; }
.resume-slide .item .status-bar {background: linear-gradient(90deg, rgb(70, 100, 230), rgb(27,58,196));opacity:.7; position: absolute;bottom: 0; left:0; width: 50%;height:12px;-moz-transition: all .2s;-webkit-transition: all .2s; transition: all .2s; z-index:100;}
.resume-slide .item .status-bar.mbc {background: linear-gradient(90deg, rgb(70, 100, 230), rgb(27,58,196));opacity:.7;}
.resume-slide .item .status-bar.mbcevrey1 {background:linear-gradient(90deg, rgb(139, 214, 244), rgb(42,158,203));opacity:.7; }
.resume-slide .item .status-bar.mbcdrama {background:linear-gradient(90deg, rgb(244,119,164), rgb(205,56,108));opacity:.7; }
.resume-slide .item .status-bar.mbcmusic {background:linear-gradient(90deg, rgb(242,179,120), rgb(246,135,31));opacity:.7; }
.resume-slide .item .status-bar.surprise {background: linear-gradient(90deg, rgb(230,69,70), rgb(195,27,26));opacity:.7;}
.resume-slide .item .status-bar.singlelife {background:linear-gradient(90deg, rgb(52,144,238), rgb(63,122,178));opacity:.7; }
.resume-slide .item .status-bar.radiostar {background:linear-gradient(90deg, rgb(248,202,80), rgb(219,146,37));opacity:.7; }
.resume-slide .item .status-bar.challenge {background:linear-gradient(90deg, rgb(154,210,247), rgb(20,153,238));opacity:.7; }
.resume-slide .item .status-bar.allthekpop {background:linear-gradient(90deg, rgb(244,151,181), rgb(241,72,128));opacity:.7; }
.resume-slide .item .status-bar.fm4u {background: linear-gradient(90deg, rgb(230,120,191), rgb(236,3,141));opacity:.7;}
.resume-slide .item .status-bar.fm {background:linear-gradient(90deg, rgb(70,143,171), rgb(1,122,168));opacity:.7; }
.resume-slide .item .status-bar.channelm {background:linear-gradient(90deg, rgb(135,86,177), rgb(171,33,86));opacity:.7; }
.resume-slide .item .status-bar.MBCNET {background:linear-gradient(90deg, rgb(205,110,243), rgb(177,54,226));opacity:.7; }
.resume-slide .item .status-bar.mbcon {background:linear-gradient(90deg, rgb(126,235,162), rgb(53,133,85));opacity:.7; }
.resume-slide .item .txt { width:282px; }
.resume-slide .item .tit { font-size:20px; color:#f2f2f2; font-family:'notokr-medium'; padding-top:17px; height:1.1em; line-height:1.1em; word-break:break-all; }
.resume-slide .item .info { font-size:0; padding-top:11px;}
.resume-slide .item .info span { float:left; font-size:14px; font-family:'notokr-bold'; color:#b8b8b8; }
.resume-slide .item .info .date { background:url(http://img.imbc.com/commons/2018/image/main/resume-line.png) no-repeat left center; margin-left:8px; padding-left:8px; box-sizing:border-box; }
.resume-slide .item .info .episode { max-width:50%; }
.resume-page { position:absolute; right:0; top:7px; }

/* main - 인기영상 */
.vod-area { padding-bottom:60px; }
.vod-area .tit-wrap { margin-bottom:25px; }
.vod-area h3.cont-tit { line-height:34px; }
.vod-slide .item { box-sizing:border-box; }
.vod-slide .slick-current .item { padding-left:0; }

.vod-slide ul.item li { width:282px; float:left; margin-left:30px; }
.vod-slide ul.item li:first-child { margin-left:0; }
.vod-slide ul.item>*:first-child+*+*+* { margin-left:0; }
.vod-slide ul.item li.top { height:334px; margin-bottom:30px; }
.vod-slide ul.item li.bottom { height:286px; }
.vod-slide ul.item li a { display:block; width:100%; height:100%; }
.vod-slide ul.item li span { display:block; }
.vod-slide ul.item .img { overflow:hidden; position:relative; height:159px; }
.vod-slide ul.item .img img.icon { position:absolute; bottom:10%; left:25px; z-index:120; }
.vod-slide ul.item .img img.thumb { z-index:100; width:100%; position:absolute; top:-50%; left:-50%; right:-50%; bottom:-50%; margin:auto; }
.vod-slide ul.item .img:before { content:''; z-index:110; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.vod-slide ul.item li:hover .img:before { display:none; }
.vod-slide ul.item .time { z-index:100; font-size:12px; letter-spacing:0; font-family:'notokr-bold'; padding:5px 8px; box-sizing:border-box; position:absolute; bottom:0; right:0; background:url(http://img.imbc.com/commons/2018/image/main/time-bg.png); }
.vod-slide ul.item .txt { position:relative; background:#1a1a1a; height:175px; padding:18px 25px; box-sizing:border-box; }
.vod-slide ul.item .tit { font-size:20px; height:2.5em; line-height:25px; font-family:'notokr-demilight'; margin-bottom:20px; }
.vod-slide ul.item .sub { font-size:14px; color:#9c9c9c; }

.vod-slide ul.item li.bottom .txt { height:127px; }
.vod-slide ul.item li.top.special { width:594px; position:relative; }
.vod-slide ul.item li.top.special .tag { position:absolute; top:6%; left:4%; padding:24px 0 0; box-sizing:border-box; z-index:120; width:88px; height:98px; background:url(http://img.imbc.com/commons/2018/image/main/vod-cate-bg.png) no-repeat center top; }
.vod-slide ul.item li.top.special .tag .sub { text-align:center; color:#fff; font-size:14px; font-family:'notokr-bold'; }
.vod-slide ul.item li.top.special .img { width:100%; height:334px; }
.vod-slide ul.item li.top.special .img:after { content:''; z-index:110; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/img_bk.png) no-repeat center bottom; }
.vod-slide ul.item li.top.special .img img.icon { display:none !important; }
.vod-slide ul.item li.top.special .txt { padding:0; box-sizing:border-box; position:absolute; bottom:0; left:0; z-index: 120; width:100%; height:100%; overflow:hidden; background:none; }
.vod-slide ul.item li.top.special .tit { height:1.1em; margin-bottom:0; font-family:'notokr-bold'; position:absolute; bottom:8%; font-size:24px; background:url(http://img.imbc.com/commons/2018/image/main/video-icon.png) no-repeat 25px center; width:100%; padding:0 50px; box-sizing:border-box; }
.vod-slide ul.item li.top.special:hover .img:after { display:none; }

.vod-slide ul.item li.top.ad { text-align:center; }
.vod-slide ul.item li.top.ad .ad-area { margin:0 auto; }
.vod-slide ul.item li.top.ad .ad-250 { width:250px; height:250px; margin-bottom:16px; }
.vod-slide ul.item li.top.ad .ad-68 { width:250px; height:68px; }
.vod-slide ul.item li.top.ad img { display:inline; }

.vod-slide ul.item li a:hover .tit { text-decoration:underline; }
.vod-slide .slick-arrow { top:50%; margin-top:-21px; }

.vod-tab { position:absolute; left:0; right:0; top:0; bottom:0; text-align:center; }
.vod-tab button {color:#bababa;padding: 7px 10px 7px 12px;border: 2px solid #313131;border-left:none;box-sizing:border-box;margin-left:12px;position:relative;/* border-left: 2px solid #000; */}
.vod-tab button:first-child { margin-left:0; }
.vod-tab button.active {/* font-family:'notokr-medium'; */color:#fff;border:2px solid #4969f0;border-left: none;box-sizing:border-box;background-color: #4969f0;}
.vod-tab button:after {content:'';display:block;width:2px;height:88%; background:url(http://img.imbc.com/commons/2018/image/main/line-style-v2.png) repeat-y left bottom; position:absolute;bottom:0;left:0;}
.vod-tab button.active:after {background:none;}
.vod-tab button.tab-week { background:url(http://img.imbc.com/commons/2018/image/main/week-top.png) no-repeat 10px center; padding-left:38px; }
.vod-tab button.tab-week.active { background:#4969f0 url(http://img.imbc.com/commons/2018/image/main/week-top.png) no-repeat 10px center; }
.vod-tab button.tab-week span.en { font-family:'noto-regular'; }
.vod-tab button.tab-week.active span.en { font-family:'noto-regular'; }
.vod-page { position:absolute; right:0; top:50%; bottom:50%; }

/* main - 프로모션 ( 200624 ) */
.promo-area{position:relative;overflow:hidden;width:100%;height:414px;}
.promo-bg{position: absolute;top:0;right:0%;left:0%;margin:auto;height:100%;text-align:center;background-color:#0d0d0d;}
.promo-bg img{position: absolute;top:0;bottom:0;right:-50%;left:-50%;margin:auto;height:414px}
.promo-wrap{height:100%}
.promo-wrap button.promo-close{position:absolute;top:0;right:0;width:75px;height:36px;background:url(http://img.imbc.com/commons/2018/image/main/more-bg.png);font-size:14px;font-family:'notokr-bold';}
.promo-wrap button.promo-close span.arr{display:inline-block;width:12px;height:7px;margin:-3px 0 0 6px;background:url(http://img.imbc.com/commons/2018/image/main/hide-btn.png) no-repeat 50% 50%;font-size:0;vertical-align:middle;}
.promo-contents{position:absolute;bottom:40px;right:0;width:668px}
.promo-page{position:absolute;right:0;top:169px}
.promo-slide .slick-list{width:100%}
.promo-slide .item a{display:block;width:220px;margin:0 auto}
.promo-slide .item .img{position:relative;display:block;width:100%;height:124px;margin-bottom:9px;overflow:hidden;}
.promo-slide .item .img img.icon { position:absolute;bottom:14%;left:25px;z-index:120; }
.promo-slide .item .img img.thumb { z-index:100;width:100%;position:absolute;top:-50%; left:-50%; right:-50%; bottom:-50%; margin:auto; }
.promo-slide .item .img:before { content:''; z-index:110; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.promo-slide .item .txt{display:block;max-height:52px;padding-right:20px;box-sizing:border-box;}
.promo-slide .item .tit{font-size:20px;line-height:26px}
.promo-slide button.slick-arrow{top:62px}

/* main - Editor's pick 영역 추가 ( 200624 ) */
.edit-area { padding:66px 0; position:relative; background-color:#181818; }
.edit-area h3.edit-title {width: 92%;font-size:26px;font-family: 'notokr-bold';line-height:33px;margin-bottom:23px;}
.edit-area h3.edit-title.drama { color:#ffbed2; }
.edit-area h3.edit-title.ent { color:#8cc8ff; }
.edit-area h3.edit-title.culture { color:#ffda72; }
.edit-area h3.edit-title.original { color:#c6abfc; }
.edit-area h3.edit-title.movie { color:#fb8781; }
.edit-area h3.edit-title.old { color:#f6b77b; }
.edit-area h3.edit-title.life { color:#bed881; }
.edit-area h3.edit-title span {line-height:33px;color:#fff;background:url(http://img.imbc.com/commons/2018/image/tvmain/epick-line.png) no-repeat right center;padding-right:17px;margin-right:13px;display:inline-block;vertical-align:bottom;font-family: 'mbcnew-bold';}
.edit-wrap {position:relative;min-height: 280px; *height:280px;overflow:hidden;z-index:10;}
.edit-page { position:absolute; right:0; top:19px; }
.edit-slide { width:1250px; position:absolute; right:-50%; left:-50%; margin:auto; }
.edit-slide .slick-prev { left:16px; }
.edit-slide .slick-next { right:16px; }
.edit-slide button.slick-arrow { top:62px; margin-top:0; }
.edit-slide .inner-item {width:25%;float:left;min-height: 225px;}
.edit-slide .item a, .edit-slide .item span { display:block; }
.edit-slide .item a { margin:0 15px; }
.edit-slide .item .img { position:relative; width:282px; height:159px; overflow:hidden; margin-bottom:10px; }
.edit-slide .item .img:before { content:''; z-index:10; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.edit-slide .item .img img { width:100%; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; }
.edit-slide .item .tit { color:#f2f2f2; font-size:20px; line-height:26px; height:2.6em; width:95%; }
.edit-slide .item a:hover .tit { text-decoration:underline; }
.edit-bg { width:100%; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; overflow:hidden; }
.edit-bg img { width:1920px; position:absolute; top:0; left:-50%; right:-50%; bottom:0; margin:auto; }
.edit-bg:after { content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0, 0, 0, 0.7); }

/* main - 뉴스, 연예 ( 200624 ) */
.multi-area{font-size:0}
.multi-area .half{width:594px;display:inline-block;vertical-align:top;padding: 62px 0;overflow:hidden;}
.multi-area .tit-wrap { margin-bottom:27px; width:100%; }
.multi-area .arr-slide span, .multi-area .arr-slide a { display:block; }
.multi-area .pagination { position:absolute; right:0; bottom:4px; }
.multi-area ul.thumb-item { overflow:hidden; }
.multi-area ul.thumb-item li { width:282px; float:left; margin-right:30px;margin-bottom:38px }
.multi-area ul.thumb-item li:nth-child(2n){margin-right:0}
.multi-area ul.thumb-item li .img { height:159px; overflow:hidden; margin-bottom:11px; position:relative; }
.multi-area ul.thumb-item li .img:after { content:''; z-index:2; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.multi-area ul.thumb-item li img { transition:all 0.4s; transform-origin:center center; -ms-transition:all 0.3s; -ms-transform-origin:center center; width:100%; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; }
.multi-area ul.thumb-item li .tit { font-size:20px; line-height:26px; height:2.6em; color:#f2f2f2; }
.multi-area ul li a:hover { text-decoration:underline; }
.multi-area ul li a:hover img { transform:scale(1.05); -ms-transform:scale(1.05); }
.multi-area .news-area{margin-right:30px;padding-bottom:28px}
/* .ent-left { width:594px; float:left; padding-right:10px; }
.ent-left .img { width:594px; height:334px; overflow:hidden; position:relative; }
.ent-left .img:after { content:''; z-index:2; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.ent-left .img img { transition:all 0.3s; transform-origin:center center; -ms-transition:all 0.3s; -ms-transform-origin:center center; width:100%; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; }
.ent-left .txt { height:130px; padding:25px 27px 0; box-sizing:border-box; width:100%; background-color:#1b1b1b; }
.ent-left .tit { font-size:26px; line-height:36px; font-family:'notokr-bold'; color:#f2f2f2; height:2.8em; box-sizing:border-box; }
.ent-left a:hover .tit { text-decoration:underline; }
.ent-left a:hover .img img { transform:scale(1.03); -ms-transform:scale(1.03); } */
.ent-area ul.thumb-item{margin-bottom:38px;}
.ent-area ul.thumb-item li{margin-bottom:0}
.ent-area ul.bottom-item { background-color:#1b1b1b; height:204px; padding:0 25px; box-sizing:border-box; }
.ent-area ul.bottom-item li { padding:20px 0; border-top:1px solid #313131; }
.ent-area ul.bottom-item li:first-child { border-top:0; }
.ent-area ul.bottom-item li a { line-height:27px; display:block; font-size:20px; }

/* main - 스포츠 */
.sports-area {padding: 62px 0 60px; background-color:#181818; }
.sports-area .tit-wrap { margin-bottom:25px; }
.sports-slide-wrap { overflow:hidden; }
.sports-slide { width:1250px; }
.sports-slide .slick-list { overflow:visible; }
.sports-slide .slick-prev { left:15px; }
.sports-slide .slick-next { right:15px; }
.sports-slide .slick-slide a { cursor:default; }
.sports-slide .slick-slide .img { position:relative; display:none; }
.sports-slide .slick-slide .img:after { content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); z-index:2; }
.sports-slide .slick-slide .txt {height:103px;background:#202020;text-align:center;padding: 0 23px;box-sizing:border-box;display:table;width:100%;}
.sports-slide .slick-slide .txt-wrap { display:table-cell; vertical-align:middle; }
.sports-slide .slick-slide .txt .sub { display:none; margin-bottom:10px; font-size:14px; color:#666; font-family:'notokr-bold'; }
.sports-slide .slick-slide .txt .tit {color:#acacac;font-family:'notokr-demilight';font-size:20px;line-height:26px;min-height: 1em;max-height: 2.5em;}
.sports-slide .item { height:227px; }
.sports-slide .item a { margin:0 15px; }
.sports-slide .item a, .sports-slide .item span { display:block; }
.sports-slide .slick-active a { cursor:pointer; }
.sports-slide .slick-active .img { display:block; }
.sports-slide .slick-active .txt { background:#2d2d2d; width:100%; }
.sports-slide .slick-active .txt .sub { color:#9c9c9c; display:block; }
.sports-slide .slick-active .txt .tit {color:#f2f2f2;line-height:25px;min-height: 2.5em; word-break:break-all; }
.sports-slide .item .img { overflow:hidden; width:100%; height:124px; }
.sports-slide .item .img img.icon { position:absolute; bottom:14px; left:25px; z-index:3; }
.sports-slide .item .img img.thumb { transition:all 0.3s ease-in-out; transform-origin:center center; width:100%; position:absolute; z-index:1; top:-50%; left:-50%; bottom:-50%; right:-50%; margin:auto; }
.sports-slide .item .img:hover img.thumb { transform:rotate(.001deg) scale(1.1); }

/* main - 오리지널 ( 200624 삭제 ) */
/* .original-area { padding:66px 0 60px; position:relative; background-color:#000; }
.original-wrap { position:relative; min-height:280px; *height:280px; overflow:hidden; z-index:10;}
.original-page { position:absolute; right:0; top:19px; }
.original-slide { width:1250px; position:absolute; right:-50%; left:-50%; margin:auto; }
.original-slide .slick-prev { left:16px; }
.original-slide .slick-next { right:16px; }
.original-slide button.slick-arrow { top:62px; margin-top:0; }
.original-slide .inner-item { width:25%; float:left; }
.original-slide .item a, .original-slide .item span { display:block; }
.original-slide .item a { margin:0 15px; }
.original-slide .item .img { position:relative; width:282px; height:159px; overflow:hidden; margin-bottom:10px; }
.original-slide .item .img:before { content:''; z-index:10; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.original-slide .item .img img { width:100%; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; }
.original-slide .item .tit { color:#f2f2f2; font-size:20px; line-height:26px; height:2.6em; width:95%; }
.original-slide .item a:hover .tit { text-decoration:underline; }
.original-bg { width:100%; position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; overflow:hidden; }
.original-bg img { width:1920px; position:absolute; top:0; left:-50%; right:-50%; bottom:0; margin:auto; }
.original-bg:after { content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:rgba(0, 0, 0, 0.7); } */

/* main - 구작추천 ( 200624 ) */
.old-area{padding:73px 0 41px;font-size:0}
.old-left, .old-right{display:inline-block;vertical-align:top;}
.old-left{width:360px;margin-right:56px;}
.old-area .tit-wrap{margin-bottom:20px}
.old-left .old-txt-slide p{margin-bottom:40px;max-height:126px;overflow:hidden;font-family:'notokr-demilight';font-size:24px;line-height:34px;letter-spacing:-0.085em;font-weight:normal;word-break:keep-all;color:#eac47d;-webkit-line-clamp:3}
.old-left .old-txt-slide a{display:inline-block;height:40px;padding:0 24px;background:url(http://img.imbc.com/commons/2018/image/main/more-bg.png);border-radius:40px;font-size:14px;font-family:'notokr-bold';color:#eeeeee;line-height:41px;}
.old-left .old-txt-slide a span.arr{display:inline-block;margin:-3px 0 0 8px;width:7px;height:12px;background:url(http://img.imbc.com/commons/2018/image/main/more-btn2.png) no-repeat 50% 50%;vertical-align:middle;font-size:0;}
.old-right{padding-top:1px;position:relative;width:802px}
.old-page{position:absolute;right:0;top:-35px}
.old-slide ul li{display:inline-block;width:178px;margin-left:30px}
.old-slide ul li:first-child{margin-left:0}
.old-slide ul li span{display:block}
.old-slide ul li .img{position:relative;overflow:hidden;width:100%;height:251px;margin-bottom:18px}
.old-slide ul li .img:after{content:'';display:block;width:100%;height:100%;border: 4px solid #ebca7a;position: absolute;top: 0;left: 0;background:none;box-sizing: border-box;-webkit-transition:.1s; -moz-transition:.1s;-ms-transition:.1s;-o-transition:.1s;opacity: 0;}
.old-slide ul li:hover .img:after{opacity: 1}
.old-slide ul li img{width: 100%;}
.old-slide ul li .vod{position:absolute;bottom:8px;right:0;left:0;margin:auto;display:block;width:162px;height:40px;background:url(http://img.imbc.com/commons/2018/image/main/btn-layer.png);font-size:16px;font-family:'notokr-medium';color:#ebca7a;text-align:center;line-height:40px;border:1px solid rgba(0,0,0,0.3);box-sizing:border-box}
.old-slide ul li .tit{font-size:20px;color:#bababa}

/* main - 라이프 */
.life-notice { padding:48px 0;background-color:#181818 }
.life-notice .wrapper { overflow:hidden; }
.life-notice .con-wrap { float:left; }
.life-notice .tit-wrap { overflow:hidden; }
.life-notice .tit-wrap h3 { float:left; }
.life-notice .tit-wrap .more { float:right; margin-top:3px; }
.life-notice .tit-wrap .more a { display:block; text-indent:-9999px; width:18px; height:18px; background:url(http://img.imbc.com/commons/2018/image/main/more-btn.png) no-repeat center top; }
.life-notice .life-wrap { width:802px; height:401px; background-color:#202020; padding:35px 25px 30px;box-sizing:border-box; }
.life-notice .life-wrap .tit-wrap { margin-bottom:43px; }
.life-notice .notice-wrap { float:right; width:386px; height:401px; background-color:#202020; padding:35px 25px 30px;box-sizing:border-box; }

.life-wrap .life-left { width:282px; float:left; }
.life-wrap .life-left a, .life-wrap .life-left span { display:block; }
.life-wrap .life-left .img { width:100%; height:159px; overflow:hidden; position:relative; margin-bottom:13px; }
.life-wrap .life-left .img:after { content:''; z-index:2; display:block; width:100%; height:100%; position:absolute; left:0; bottom:0; background:url(http://img.imbc.com/commons/2018/image/main/thumb-cover.png); border:1px solid rgba(0,0,0,0.2); box-sizing:border-box; }
.life-wrap .life-left img { width:100%; transition:all 0.4s; transform-origin:center center; -ms-transition:all 0.3s; -ms-transform-origin:center center; position:absolute; top:0; bottom:0; left:0; right:0; margin:auto; }
.life-wrap .life-left .tit { font-size:20px; line-height:26px; height:2.6em; color:#f2f2f2; }
.life-wrap .life-left a:hover .tit { text-decoration:underline; }
.life-wrap .life-left a:hover img { transform:scale(1.05); -ms-transform:scale(1.05); }
.life-wrap ul.life-right { width:439px; float:right; }
.life-wrap ul.life-right li { padding:19px 0; box-sizing:border-box; background:url(http://img.imbc.com/commons/2018/image/main/list-line.png) repeat-x center bottom; }
.life-wrap ul.life-right li:first-child { padding-top:0; }
.life-wrap ul.life-right li a { font-size:18px; color:#bababa; display:block; line-height:20px; }
.life-wrap ul.life-right li a:hover { text-decoration:underline; }

.notice-wrap ul li { padding:19px 0; box-sizing:border-box; background:url(http://img.imbc.com/commons/2018/image/main/list-line.png) repeat-x center bottom; }
.notice-wrap ul li a { font-size:18px; color:#acacac; display:block; line-height:20px; }
.notice-wrap ul li a:hover { text-decoration:underline; }

/* main - 배너 */
.banner-area { padding:46px 0; background-color:#000; }
.ban-wrap { overflow:hidden; }
.ban-top { margin-bottom:24px; }
.ban-left { position:relative; width:802px; float:left; }
.ban-left .ban-count { position:absolute; top:0; right:0; z-index:100; color:#9c9c9c; font-family:'notokr-demilight'; font-size:0; background:url(http://img.imbc.com/commons/2018/image/main/time-bg.png); padding:6px 9px; }
.ban-left .ban-count span { font-size:12px; }
.ban-left .ban-count span.num-active { font-family:'notokr-bold'; color:#f2f2f2; margin-right:5px; ; }
.ban-left .ban-count span.num-all { margin-left:5px; line-height:13px; }
.ban-right { width:386px; float:right; }
.grid-link ul { overflow:hidden; }
.grid-link ul li { text-align:center; width:50%; height:72px; float:left; border:1px solid #1c1c1c; box-sizing:border-box; background-color:#000; }
.grid-link ul li a { display:block; height:72px; width:100%; line-height:72px; }
.grid-link ul li a img { vertical-align:middle; }
.grid-link ul li:first-child { border-right:none; border-bottom:none; }
.grid-link ul>*:first-child+* { border-bottom:none; }
.grid-link ul>*:first-child+*+* { border-right:none; }
.ban-bottom .ban-left { width:810px; }
.ban-wrap .ad-area { text-align:center; }
.ban-wrap .ad-area .ad-wrap { height:50px; margin:0 auto; }
.ban-bottom .ban-left .ad-wrap { width:810px; }
.ban-bottom .ban-right .ad-wrap { width:386px; }

/******************************************************************************************** sub - test */
.sub .test { height:200px; }

/* footer 공통 */
#footer { background-color:#0b0b0b; padding:30px 0 60px; }
.fnb-wrap { overflow:hidden; margin-bottom:28px; }
.fnb-wrap ul {overflow:hidden;font-size: 0;}
.fnb-wrap ul li {float:left;height: 20px;}
.fnb-wrap ul.foot-menu { float:left; }
.fnb-wrap ul.foot-menu li { margin-left:20px; }
.fnb-wrap ul.foot-menu li:first-child { margin-left:0; }
.fnb-wrap ul.foot-menu li a {font-size:16px;line-height: 20px;font-family:'notokr-demilight';color:#acacac;display: block;}
.fnb-wrap ul.foot-menu li a span, .fnb-wrap ul.foot-menu li a strong {font-size:16px;}
.fnb-wrap ul.foot-menu li a span {font-family: "noto-regular"; line-height: 20px;}
.fnb-wrap ul.foot-menu li a strong { font-family:'notokr-bold'; font-weight:normal; line-height: 19px;}
.fnb-wrap ul.foot-menu li:hover a { color:#e5e5e5; font-weight:normal; }
.fnb-wrap ul.sns-menu { float:right; }
.fnb-wrap ul.sns-menu li { margin-left:17px; }
.fnb-wrap ul.sns-menu li:first-child { margin-left:0; }
.fnb-wrap ul.sns-menu li a { width:22px; height:20px; display:block; text-indent:-9999px; background-repeat:no-repeat; background-position:center top; }
.fnb-wrap ul.sns-menu li a.twt { width:20px; background-image:url(http://img.imbc.com/commons/2018/image/main/fnb-sns1.png); }
.fnb-wrap ul.sns-menu li a.fcb { width:10px; background-image:url(http://img.imbc.com/commons/2018/image/main/fnb-sns2.png); }
.fnb-wrap ul.sns-menu li a.isg { background-image:url(http://img.imbc.com/commons/2018/image/main/fnb-sns3.png); }
.fnb-wrap ul.sns-menu li a.ytb { background-image:url(http://img.imbc.com/commons/2018/image/main/fnb-sns4.png); }
.fnb-wrap ul.sns-menu li a.kko { background-image:url(http://img.imbc.com/commons/2018/image/main/fnb-sns-kko.png); }
.add-wrap { font-size:14px; color:#a5a5a5; line-height:22px; margin-bottom:40px; }
.add-wrap .add-list{overflow:hidden}
.add-wrap .add1{margin-bottom:9px}
.add-wrap .add-list .ceo, .add-wrap .add-list .detail{float:left}
.add-wrap .add-list .ceo { line-height:22px; width:185px}
.add-wrap .add-list .detail{ width:1000px }
.add-wrap .add-list span { line-height:22px; background:url(http://img.imbc.com/commons/2018/image/main/add-vertical-line.png) no-repeat left center; padding-left:8px; margin-left:8px; }
.add-wrap .add-list span.first{background:none; padding-left:0; margin-left:0;}
.add-wrap .add-list span a{ line-height:22px; font-size:14px; color:#a5a5a5; }
.add-wrap .add-list span a:hover{text-decoration:underline}
.copylight { font-size:14px; letter-spacing:0; color:#fff }

/* focus */
.visual .item a:focus:after { content:''; display:block; position: absolute; top:0; left:0; width:100%; height:100%; }
.spot-area .spot-wrap.on a:focus { outline:0; opacity:0.5; }